Archust Docs
Drafts

Get draft

GET
/v1/drafts/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Clerk session JWT. Also send x-clerk-org-id if org context needed.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/v1/drafts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "tenant_id": "34f5c98e-f430-457b-a812-92637d0c6fd0",  "job_id": "453bd7d7-5355-4d6d-a38e-d9e7eb218c3f",  "instance_id": "06587974-2dbe-4e10-8bf9-38cce0f5a366",  "title": "string",  "content": "string",  "excerpt": "string",  "seo_meta": {},  "seo_score": 0,  "status": "generating",  "word_count": 0,  "featured_image_url": "string",  "published_url": "string",  "published_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}